Wyam.Modules.Less 0.12.3-beta

*Deprecated* as of 0.12.4-beta. Use Wyam.Less instead.

Wyam is a simple to use, highly modular, and extremely configurable static content generator. This library provides support for parsing Less CSS content.

This is a prerelease version of Wyam.Modules.Less.
Install-Package Wyam.Modules.Less -Version 0.12.3-beta
dotnet add package Wyam.Modules.Less --version 0.12.3-beta
<PackageReference Include="Wyam.Modules.Less" Version="0.12.3-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wyam.Modules.Less --version 0.12.3-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Wyam.Modules.Less:

Package Downloads
Wyam.Modules.All
Wyam is a simple to use, highly modular, and extremely configurable static content generator. This library contains references to all official modules and can be used to add them all at once.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.12.3-beta 514 5/17/2016
0.12.2-beta 391 5/13/2016
0.12.1-beta 386 5/12/2016
0.12.0-beta 387 4/18/2016
0.11.5-beta 357 3/7/2016
0.11.4-beta 371 3/7/2016
0.11.3-beta 367 2/26/2016
0.11.2-beta 373 2/15/2016
0.11.1-beta 431 1/14/2016
0.11.0-beta 380 12/8/2015
0.10.0-beta 395 9/17/2015
0.9.0-beta 396 9/8/2015
0.8.0-beta 402 8/24/2015
0.7.0-beta 376 7/29/2015
0.6.0-alpha 384 6/27/2015
0.5.0-alpha 420 6/22/2015